@charset "UTF-8";

/*-----------------お知らせページ用-----------------*/

.news-detail {
	word-break: break-all;
}

.textLink a:hover {
	text-decoration: underline;
}

.imgLink a:hover {
	opacity: 0.8;
}

/*-------------------------------------------
Border
-------------------------------------------*/

.bCollapse { border: collapse !important; }
.bSolid { border: 1px solid #b6b6b6 !important; }
.bRadius {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px!important;
}
.noBorder { border: none !important; }
.noBorderT { border-top: none !important; }
.noBorderR { border-right: none !important; }
.noBorderB { border-bottom: none !important; }
.noBorderL { border-left: none !important; }
.bcBlack { border-color: #000 !important; }
.bcWhite { border-color: #fff !important; }
.bcRed { border-color: #f00 !important; }
.bcGreen { border-color: #01894d !important; }
.bcOrange { border-color: #ed6d34 !important; }
.bcYellow { border-color: #ffe100 !important; }
.bcGold { border-color: #b09a00 !important; }
.bw1p { border-width: 1px !important; }
.bw2p { border-width: 2px !important; }
.bw3p { border-width: 3px !important; }
.bw4p { border-width: 4px !important; }
.bw5p { border-width: 5px !important; }
/*-------------------------------------------
Display
-------------------------------------------*/

.dInline { display: inline; }
.dBlock { display: block; }
.dIblock { display: inline-block; }
.dNone { display: none; }
.dTable { display: table; }
.dTcell { display: table-cell; }
.dFlex { display: flex; }
.dIflex { display: inline-flex; }

/*PC and SP Divided out*/

.pcContent { display: block !important }
table.pcContent { display: table !important; }
img.pcContent,
span.pcContent,
br.pcContent,
.pcContentInline { display: inline !important }
.spContent { display: none !important }
/*-------------------------------------------
Width
-------------------------------------------*/

.w01p { width: 1% !important; }
.w02p { width: 2% !important; }
.w03p { width: 3% !important; }
.w04p { width: 4% !important; }
.w05p { width: 5% !important; }
.w06p { width: 6% !important; }
.w07p { width: 7% !important; }
.w08p { width: 8% !important; }
.w09p { width: 9% !important; }
.w10p { width: 10% !important; }
.w11p { width: 11% !important; }
.w12p { width: 12% !important; }
.w13p { width: 13% !important; }
.w14p { width: 14% !important; }
.w15p { width: 15% !important; }
.w16p { width: 16% !important; }
.w17p { width: 17% !important; }
.w18p { width: 18% !important; }
.w19p { width: 19% !important; }
.w20p { width: 20% !important; }
.w21p { width: 21% !important; }
.w22p { width: 22% !important; }
.w23p { width: 23% !important; }
.w24p { width: 24% !important; }
.w25p { width: 25% !important; }
.w26p { width: 26% !important; }
.w27p { width: 27% !important; }
.w28p { width: 28% !important; }
.w29p { width: 29% !important; }
.w30p { width: 30% !important; }
.w31p { width: 31% !important; }
.w32p { width: 32% !important; }
.w33p { width: 33% !important; }
.w34p { width: 34% !important; }
.w35p { width: 35% !important; }
.w36p { width: 36% !important; }
.w37p { width: 37% !important; }
.w38p { width: 38% !important; }
.w39p { width: 39% !important; }
.w40p { width: 40% !important; }
.w41p { width: 41% !important; }
.w42p { width: 42% !important; }
.w43p { width: 43% !important; }
.w44p { width: 44% !important; }
.w45p { width: 45% !important; }
.w46p { width: 46% !important; }
.w47p { width: 47% !important; }
.w48p { width: 48% !important; }
.w49p { width: 49% !important; }
.w50p { width: 50% !important; }
.w51p { width: 51% !important; }
.w52p { width: 52% !important; }
.w53p { width: 53% !important; }
.w54p { width: 54% !important; }
.w55p { width: 55% !important; }
.w56p { width: 56% !important; }
.w57p { width: 57% !important; }
.w58p { width: 58% !important; }
.w59p { width: 59% !important; }
.w60p { width: 60% !important; }
.w61p { width: 61% !important; }
.w62p { width: 62% !important; }
.w63p { width: 63% !important; }
.w64p { width: 64% !important; }
.w65p { width: 65% !important; }
.w66p { width: 66% !important; }
.w67p { width: 67% !important; }

.w68p { width: 68% !important; }
.w69p { width: 69% !important; }
.w70p { width: 70% !important; }
.w71p { width: 71% !important; }
.w72p { width: 72% !important; }
.w73p { width: 73% !important; }
.w74p { width: 74% !important; }
.w75p { width: 75% !important; }
.w76p { width: 76% !important; }
.w77p { width: 77% !important; }
.w78p { width: 78% !important; }
.w79p { width: 79% !important; }
.w80p { width: 80% !important; }
.w81p { width: 81% !important; }
.w82p { width: 82% !important; }
.w83p { width: 83% !important; }
.w84p { width: 84% !important; }
.w85p { width: 85% !important; }
.w86p { width: 86% !important; }
.w87p { width: 87% !important; }
.w88p { width: 88% !important; }
.w89p { width: 89% !important; }
.w90p { width: 90% !important; }
.w91p { width: 91% !important; }
.w92p { width: 92% !important; }
.w93p { width: 93% !important; }
.w94p { width: 94% !important; }
.w95p { width: 95% !important; }
.w96p { width: 96% !important; }
.w97p { width: 97% !important; }
.w98p { width: 98% !important; }
.w99p { width: 99% !important; }
.w100p { width: 100% !important; }

.w01em,.w02em,.w03em,.w04em,.w05em,.w06em,.w07em,.w08em,.w09em,.w10em,.w11em,.w12em,.w13em,.w14em,.w15em,.w16em,.w17em,.w18em,.w19em,.w20em,.w21em,.w22em,.w23em,.w24em,.w25em,.w26em,.w27em,.w28em,.w29em,.w30em,.w31em,.w32em,.w33em,.w34em,.w35em,.w36em,.w37em,.w38em,.w39em,.w40em,
.w100,.w110,.w120,.w130,.w140,.w150,.w160,.w170,.w180,.w190,.w200,.w210,.w220,.w230,.w240,.w250,.w260,.w270,.w280,.w290,.w300,.w310,.w320,.w330,.w340,.w350,.w360,.w370,.w380,.w390,.w400,.w410,.w420,.w430,.w440,.w450,.w460,.w470,.w480,.w490,.w500,.w510,.w520,.w530,.w540,.w550,.w560,.w570,.w580,.w590,.w600,.w610,.w620,.w630,.w640,.w650,.w660,.w670,.w680,.w690,.w700,.w710,.w720,.w730,.w740,.w750,.w760,.w770,.w780,.w790,.w800,.w810,.w820,.w830,.w840,.w850,.w860,.w870,.w880,.w890,.w900,.w910,.w920,.w930 {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.w01em { width: 1em !important; }
.w02em { width: 2em !important; }
.w03em { width: 3em !important; }
.w04em { width: 4em !important; }
.w05em { width: 5em !important; }
.w06em { width: 6em !important; }
.w07em { width: 7em !important; }
.w08em { width: 8em !important; }
.w09em { width: 9em !important; }
.w10em { width: 10em !important; }
.w11em { width: 11em !important; }
.w12em { width: 12em !important; }
.w13em { width: 13em !important; }
.w14em { width: 14em !important; }
.w15em { width: 15em !important; }
.w16em { width: 16em !important; }
.w17em { width: 17em !important; }
.w18em { width: 18em !important; }
.w19em { width: 19em !important; }
.w20em { width: 20em !important; }
.w21em { width: 21em !important; }
.w22em { width: 22em !important; }
.w23em { width: 23em !important; }
.w24em { width: 24em !important; }
.w25em { width: 25em !important; }
.w26em { width: 26em !important; }
.w27em { width: 27em !important; }
.w28em { width: 28em !important; }
.w29em { width: 29em !important; }
.w30em { width: 30em !important; }
.w31em { width: 31em !important; }
.w32em { width: 32em !important; }
.w33em { width: 33em !important; }
.w34em { width: 34em !important; }
.w35em { width: 35em !important; }
.w36em { width: 36em !important; }
.w37em { width: 37em !important; }
.w38em { width: 38em !important; }
.w39em { width: 39em !important; }
.w40em { width: 40em !important; }

.w32 { width: 32px !important; }
.w48 { width: 48px !important; }
.w64 { width: 64px !important; }
.w80 { width: 80px !important; }
.w100 { width: 100px !important; }
.w110 { width: 110px !important; }
.w120 { width: 120px !important; }
.w130 { width: 130px !important; }
.w140 { width: 140px !important; }
.w150 { width: 150px !important; }
.w160 { width: 160px !important; }
.w170 { width: 170px !important; }
.w180 { width: 180px !important; }
.w190 { width: 190px !important; }
.w200 { width: 200px !important; }
.w210 { width: 210px !important; }
.w220 { width: 220px !important; }
.w230 { width: 230px !important; }
.w240 { width: 240px !important; }
.w250 { width: 250px !important; }
.w260 { width: 260px !important; }
.w270 { width: 270px !important; }
.w280 { width: 280px !important; }
.w290 { width: 290px !important; }
.w300 { width: 300px !important; }
.w310 { width: 310px !important; }
.w320 { width: 320px !important; }
.w330 { width: 330px !important; }
.w340 { width: 340px !important; }
.w350 { width: 350px !important; }
.w360 { width: 360px !important; }
.w370 { width: 370px !important; }
.w380 { width: 380px !important; }
.w390 { width: 390px !important; }
.w400 { width: 400px !important; }
.w410 { width: 410px !important; }
.w420 { width: 420px !important; }
.w430 { width: 430px !important; }
.w440 { width: 440px !important; }
.w450 { width: 450px !important; }
.w460 { width: 460px !important; }
.w470 { width: 470px !important; }
.w480 { width: 480px !important; }
.w490 { width: 490px !important; }
.w500 { width: 500px !important; }
.w510 { width: 510px !important; }
.w520 { width: 520px !important; }
.w530 { width: 530px !important; }
.w540 { width: 540px !important; }
.w550 { width: 550px !important; }
.w560 { width: 560px !important; }
.w570 { width: 570px !important; }
.w580 { width: 580px !important; }
.w590 { width: 590px !important; }
.w600 { width: 600px !important; }
.w610 { width: 610px !important; }
.w620 { width: 620px !important; }
.w630 { width: 630px !important; }
.w640 { width: 640px !important; }
.w650 { width: 650px !important; }
.w660 { width: 660px !important; }
.w670 { width: 670px !important; }
.w680 { width: 680px !important; }
.w690 { width: 690px !important; }
.w700 { width: 700px !important; }
.w710 { width: 710px !important; }
.w720 { width: 720px !important; }
.w730 { width: 730px !important; }
.w740 { width: 740px !important; }
.w750 { width: 750px !important; }
.w760 { width: 760px !important; }
.w770 { width: 770px !important; }
.w780 { width: 780px !important; }
.w790 { width: 790px !important; }
.w800 { width: 800px !important; }
.w810 { width: 810px !important; }
.w820 { width: 820px !important; }
.w830 { width: 830px !important; }
.w840 { width: 840px !important; }
.w850 { width: 850px !important; }
.w860 { width: 860px !important; }
.w870 { width: 870px !important; }
.w880 { width: 880px !important; }
.w890 { width: 890px !important; }
.w900 { width: 900px !important; }
.w910 { width: 910px !important; }
.w920 { width: 920px !important; }
.w930 { width: 930px !important; }

/*-------------------------------------------
float
-------------------------------------------*/

.fLeft { float: left; }
.fRight { float: right; }
.fWrap { z-index:0; overflow: hidden; }
/*-------------------------------------------
position
-------------------------------------------*/

.posS { position: static; }
.posA { position: absolute; }
.posR { position: relative; }
/*-------------------------------------------
Margin
-------------------------------------------*/

/*blocks*/
.marginLvH2 { margin-top: 72px !important; }
.marginLvH3 { margin-top: 56px !important; }

/*all*/
.m00 { margin: 0 !important; }
.m05 { margin: 5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m45 { margin: 45px !important; }
.m50 { margin: 50px !important; }
.m55 { margin: 55px !important; }
.m60 { margin: 60px !important; }
.m65 { margin: 65px !important; }
.m70 { margin: 70px !important; }
.m75 { margin: 75px !important; }
.m80 { margin: 80px !important; }

/*top*/
.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }

/*right*/
.mr00 { margin-right: 0 !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }

.mr01p { margin-right: 1% !important; }
.mr01p { margin-right: 2% !important; }
.mr01p { margin-right: 3% !important; }
.mr01p { margin-right: 4% !important; }
.mr01p { margin-right: 5% !important; }

/*bottom*/
.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }

/*left*/
.ml00 { margin-left: 0 !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }

.ml01p { margin-left: 1% !important; }
.ml01p { margin-left: 2% !important; }
.ml01p { margin-left: 3% !important; }
.ml01p { margin-left: 4% !important; }
.ml01p { margin-left: 5% !important; }

.mlrAuto{
	margin-left: auto !important;
	margin-right: auto !important;
}

/*-------------------------------------------
padding
-------------------------------------------*/

/*all*/
.p00 { padding: 0 !important; }
.p05 { padding: 5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
.p35 { padding: 35px !important; }
.p40 { padding: 40px !important; }
.p45 { padding: 45px !important; }
.p50 { padding: 50px !important; }
.p55 { padding: 55px !important; }
.p60 { padding: 60px !important; }
/*top*/
.pt00 { padding-top: 0 !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
/*right*/
.pr00 { padding-right: 0 !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
/*bottom*/
.pb00 { padding-bottom: 0 !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
/*left*/
.pl00 { padding-left: 0 !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }

.pl1em { padding-left: 1em !important; }


/*align*/
.tCenter { text-align: center !important; }
.tLeft { text-align: left !important; }
.tRight { text-align: right !important; }
.vTop > * { vertical-align: top !important; }
.vMiddle > * { vertical-align: middle !important; }
.vBase > * { vertical-align: baseline!important; }

/*style*/
.tBold { font-weight: bold !important; }
.tNormal { font-weight: normal !important; }
.tLineT{ text-decoration: line-through !important; }
.tUnderLine { text-decoration: underline !important; }

/*size*/
.fsXXL { font-size: 2.25em !important; line-height: 1.44; } /*40px*/
.fsExtraL { font-size: 1.875em !important; line-height: 1.33; } /*34px*/
.fsMaximum { font-size: 1.335em !important; line-height: 1.5;} /*24px*/
.fsLarge { font-size: 1.111em !important; line-height: 1.6;} /*20px*/
.fsMiddle { font-size: 1em !important; line-height: 1.67;} /*18px*/
.fsSmall { font-size: 0.89em !important; line-height: 1.63;} /*16px*/
.fsExtraS { font-size: 0.779em !important; line-height: 1.374;} /*14px*/
/*size NEW*/
.u-fsXXL { font-size: 2.223em !important; line-height: 1.45; } /*40px*/
.u-fsExtraL { font-size: 1.667em !important; line-height: 1.4; } /*30px*/
.u-fsMaximum { font-size: 1.445em !important; line-height: 1.385; } /*26px*/

/*-------------------------------------------
Column
-------------------------------------------*/
/*layoutColumn*/
*[class^="layoutColumn"]:after,
*[class*=" layoutColumn"]:after,
*[class^="layoutColumn"]:before,
*[class*=" layoutColumn"]:before {
	content: " ";
	display: table;
}
*[class^="layoutColumn"]:after,
*[class*=" layoutColumn"]:after {
	clear: both;
}
*[class^="layoutColumn"] > *,
*[class*=" layoutColumn"] > * {
	float: left;
	margin-top: 20px;
}
*[class^="layoutColumn"].v2-wide01 > *,
*[class*=" layoutColumn"].v2-wide01 > * {
	margin-top: 32px;
}
*[class^="layoutColumnA2"] > *,
*[class*=" layoutColumnA2"] > * {
	width: 48%;
	margin-left: 4%;
}
*[class^="layoutColumnA3"] > *,
*[class*=" layoutColumnA3"] > * {
	width: 31%;
	margin-left: 3.5%;
}
*[class^="layoutColumnA4"] > *,
*[class*=" layoutColumnA4"] > * {
	width: 22.9%;
	margin-left: 2.8%;
}
*[class^="layoutColumnA5"] > *,
*[class*=" layoutColumnA5"] > * {
	width: 18%;
	margin-left: 2.5%;
}

#main *[class^="layoutColumnA2"] > *:nth-child(-n+2),
#main *[class*=" layoutColumnA2"] > *:nth-child(-n+2),
#main *[class^="layoutColumnA3"] > *:nth-child(-n+3),
#main *[class*=" layoutColumnA3"] > *:nth-child(-n+3),
#main *[class^="layoutColumnA4"] > *:nth-child(-n+4),
#main *[class*=" layoutColumnA4"] > *:nth-child(-n+4),
#main *[class^="layoutColumnA5"] > *:nth-child(-n+5),
#main *[class*=" layoutColumnA5"] > *:nth-child(-n+5) {
	margin-top: 0;
}

*[class^="layoutColumnA2"] > *:nth-child(2n+1),
*[class*="layoutColumnA2"] > *:nth-child(2n+1),
*[class^="layoutColumnA3"] > *:nth-child(3n+1),
*[class*="layoutColumnA3"] > *:nth-child(3n+1),
*[class^="layoutColumnA4"] > *:nth-child(4n+1),
*[class*="layoutColumnA4"] > *:nth-child(4n+1),
*[class^="layoutColumnA5"] > *:nth-child(5n+1),
*[class*="layoutColumnA5"] > *:nth-child(5n+1) {
	margin-left: 0;
	clear: left;
}

@media screen and (max-width: 767px) {
	.pcContent,
	table.pcContent,
	img.pcContent,
	span.pcContent,
	br.pcContent,
	.pcContentInline { display: none !important }
	.spContent { display: block !important }
	table.spContent { display: table !important }
	img.spContent,
	span.spContent,
	br.spContent,
	.spContentInline { display: inline !important }

	/*width*/
	.spW01p { width: 1% !important; }
	.spW02p { width: 2% !important; }
	.spW03p { width: 3% !important; }
	.spW04p { width: 4% !important; }
	.spW05p { width: 5% !important; }
	.spW06p { width: 6% !important; }
	.spW07p { width: 7% !important; }
	.spW08p { width: 8% !important; }
	.spW09p { width: 9% !important; }
	.spW10p { width: 10% !important; }
	.spW11p { width: 11% !important; }
	.spW12p { width: 12% !important; }
	.spW13p { width: 13% !important; }
	.spW14p { width: 14% !important; }
	.spW15p { width: 15% !important; }
	.spW16p { width: 16% !important; }
	.spW17p { width: 17% !important; }
	.spW18p { width: 18% !important; }
	.spW19p { width: 19% !important; }
	.spW20p { width: 20% !important; }
	.spW21p { width: 21% !important; }
	.spW22p { width: 22% !important; }
	.spW23p { width: 23% !important; }
	.spW24p { width: 24% !important; }
	.spW25p { width: 25% !important; }
	.spW26p { width: 26% !important; }
	.spW27p { width: 27% !important; }
	.spW28p { width: 28% !important; }
	.spW29p { width: 29% !important; }
	.spW30p { width: 30% !important; }
	.spW31p { width: 31% !important; }
	.spW32p { width: 32% !important; }
	.spW33p { width: 33% !important; }
	.spW34p { width: 34% !important; }
	.spW35p { width: 35% !important; }
	.spW36p { width: 36% !important; }
	.spW37p { width: 37% !important; }
	.spW38p { width: 38% !important; }
	.spW39p { width: 39% !important; }
	.spW40p { width: 40% !important; }
	.spW41p { width: 41% !important; }
	.spW42p { width: 42% !important; }
	.spW43p { width: 43% !important; }
	.spW44p { width: 44% !important; }
	.spW45p { width: 45% !important; }
	.spW46p { width: 46% !important; }
	.spW47p { width: 47% !important; }
	.spW48p { width: 48% !important; }
	.spW49p { width: 49% !important; }
	.spW50p { width: 50% !important; }
	.spW51p { width: 51% !important; }
	.spW52p { width: 52% !important; }
	.spW53p { width: 53% !important; }
	.spW54p { width: 54% !important; }
	.spW55p { width: 55% !important; }
	.spW56p { width: 56% !important; }
	.spW57p { width: 57% !important; }
	.spW58p { width: 58% !important; }
	.spW59p { width: 59% !important; }
	.spW60p { width: 60% !important; }
	.spW61p { width: 61% !important; }
	.spW62p { width: 62% !important; }
	.spW63p { width: 63% !important; }
	.spW64p { width: 64% !important; }
	.spW65p { width: 65% !important; }
	.spW66p { width: 66% !important; }
	.spW67p { width: 67% !important; }
	.spW68p { width: 68% !important; }
	.spW69p { width: 69% !important; }
	.spW70p { width: 70% !important; }
	.spW71p { width: 71% !important; }
	.spW72p { width: 72% !important; }
	.spW73p { width: 73% !important; }
	.spW74p { width: 74% !important; }
	.spW75p { width: 75% !important; }
	.spW76p { width: 76% !important; }
	.spW77p { width: 77% !important; }
	.spW78p { width: 78% !important; }
	.spW79p { width: 79% !important; }
	.spW80p { width: 80% !important; }
	.spW81p { width: 81% !important; }
	.spW82p { width: 82% !important; }
	.spW83p { width: 83% !important; }
	.spW84p { width: 84% !important; }
	.spW85p { width: 85% !important; }
	.spW86p { width: 86% !important; }
	.spW87p { width: 87% !important; }
	.spW88p { width: 88% !important; }
	.spW89p { width: 89% !important; }
	.spW90p { width: 90% !important; }
	.spW91p { width: 91% !important; }
	.spW92p { width: 92% !important; }
	.spW93p { width: 93% !important; }
	.spW94p { width: 94% !important; }
	.spW95p { width: 95% !important; }
	.spW96p { width: 96% !important; }
	.spW97p { width: 97% !important; }
	.spW98p { width: 98% !important; }
	.spW99p { width: 99% !important; }
	.spW100p { width: 100% !important; }

	.spW32 { width: 32px !important; }
	.spW48 { width: 48px !important; }
	.spW64 { width: 64px !important; }
	.spW80 { width: 80px !important; }
	.spW100 { width: 100px !important; }
	.spW120 { width: 120px !important; }
	.spW160 { width: 160px !important; }
	.spW200 { width: 200px !important; }
	.spW240 { width: 240px !important; }
	.spW280 { width: 280px !important; }

	/*align*/
	.spTCenter { text-align: center !important; }
	.spTLeft { text-align: left !important; }
	.spTRight { text-align: right !important; }

	/*size*/
	.fsXXL { font-size: 1.375em !important; line-height: 1.5; } /*22px*/
	.fsExtraL { font-size: 1.3125em !important; line-height: 1.5238; } /*21px*/
	.fsMaximum { font-size: 1.25em !important; line-height: 1.6;} /*20px*/
	.fsLarge { font-size: 1.125em !important; line-height: 1.556;} /*18px*/
	.fsMiddle { font-size: 1em !important; line-height: 1.5625;} /*16px*/
	.fsSmall { font-size: 0.875em !important; line-height: 1.5;} /*14px*/
	.fsExtraS { font-size: 0.75em !important; line-height: 1.5;} /*12px*/

	/*-------------------------------------------
	Column
	-------------------------------------------*/
	#main *[class*="layoutColumn"] > * {
		margin-top: 20px !important;
	}
	#main *[class*="layoutColumn"].v2-wide01 > * {
		margin-top: 32px !important;
	}
	#main .layoutColumnA2_1 > *,
	#main .layoutColumnA3_1 > *,
	#main .layoutColumnA4_1 > *,
	#main .layoutColumnA5_1 > * {
		width: 100%;
		margin-left: 0;
	}
	#main .layoutColumnA2 > *,
	#main .layoutColumnA3_2 > *,
	#main .layoutColumnA4_2 > *,
	#main .layoutColumnA5_2 > * {
		width: 48%;
		margin-left: 4%;
	}
	#main .layoutColumnA3 > *,
	#main .layoutColumnA5_3 > * {
		width: 31%;
		margin-left: 3.5%;
	}
	#main .layoutColumnA4.narrow > * {
		width: 22.9%;
		margin-left: 2.8%;
	}
	#main .layoutColumnA3_2 > *:nth-child(3n+1),
	#main .layoutColumnA5_2 > *:nth-child(5n+1),
 	#main .layoutColumnA5_3 > *:nth-child(5n+1) {
		clear: none;
	}
	#main .layoutColumnA2_1 > *:first-child,
	#main .layoutColumnA3_1 > *:first-child,
	#main .layoutColumnA4_1 > *:first-child,
	#main .layoutColumnA5_1 > *:first-child,
	#main .layoutColumnA3_2 > *:nth-child(-n+2),
	#main .layoutColumnA4_2 > *:nth-child(-n+2),
	#main .layoutColumnA5_2 > *:nth-child(-n+2),
	#main .layoutColumnA3_3 > *:nth-child(-n+3),
 	#main .layoutColumnA5_3 > *:nth-child(-n+3) {
		margin-top: 0 !important;
	}
	#main .layoutColumnA2 > *:nth-child(2n+1),
	#main .layoutColumnA3_2 > *:nth-child(2n+1),
	#main .layoutColumnA4_2 > *:nth-child(2n+1),
	#main .layoutColumnA5_2 > *:nth-child(2n+1),
	#main .layoutColumnA3 > *:nth-child(3n+1),
	#main .layoutColumnA5_3 > *:nth-child(3n+1),
	#main .layoutColumnA4 > *:nth-child(4n+1) {
		margin-left: 0;
		clear: left;
	}
	.layoutColumnA3_1_2 > * {
		width: 100%;
	}
	.layoutColumnA3_1_2 > *:nth-child(n+2) {
		width: 49%;
		margin-left: 2%;
	}
	.layoutColumnA3_1_2 > *:nth-child(2n) {
		margin-left: 0;
	}
}